#!/usr/bin/make -f

export PYBUILD_NAME=django-notification

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_clean:
	rm -f django_notification.egg-info/SOURCES.txt
	#rm -f django_notification.egg-info/PKG-INFO
	rm -f django_notification.egg-info/requires.txt
	dh_clean
